/*
Theme Name:     Avada child
Description:    child theme for development mode
Author:         ashraf
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



/*Checkout page recurring total hide css*/

.woocommerce-checkout .woocommerce-checkout-review-order-table tr.order-total.recurring-total,.woocommerce-checkout .woocommerce-checkout-review-order-table tr.cart-subtotal.recurring-total,.woocommerce-checkout .woocommerce-checkout-review-order-table tr.recurring-totals {
    display:none;
}
/*** avada ->theme options -> css edit on 04-04-2018 ***/
/*ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    padding: 20px 25px;
    background: #f5e06a;
}*/

.woocommerce-checkout input#place_order {
    width: auto;
    border-radius: 25px !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    text-shadow: none !important;
}
.woocommerce-checkout  .checkout .payment_methods li input[type="radio"] {
    display: inline-block;
    width: auto;
}
.woocommerce-checkout .fusion-layout-column.fusion-two-third {
    background: #fff;
    padding: 33px 24px;
}

.woocommerce-checkout #wrapper .woocommerce .checkout h3, .woocommerce-checkout .woocommerce .checkout h3 {
    font-size: 38px;
    font-weight: 700;
}
.woocommerce-checkout .woocommerce-form-login input#rememberme {
    width: auto;
    display: inline-block;
}
.woocommerce-checkout .woocommerce-form-login label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    float: none;
}
.woocommerce-checkout .woocommerce-form-login input[type="submit"] {
    border-radius: 25px !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    text-shadow: none !important;
}


#account_password
{
font-size: 16px;
}

#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .avada-shipping-calculator-form .avada-select-parent select, .cart-collaterals .avada-select-parent input, .cart-collaterals .form-row input, .cart-collaterals .woocommerce-shipping-calculator #calc_shipping_postcode, .checkout .input-text:not(textarea), .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .coupon .input-text, .fusion-login-box .fusion-login-form input[type=password], .fusion-login-box .fusion-login-form input[type=text], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .search-table .search-field input, .shipping-calculator-form .avada-select-parent select, .woocommerce-checkout .select2-drop-active, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="password"], input[type="text"], select
{
border-radius: 3px;	
}


input#user_pass1 {
    height: 38px;
}
.woocommerce-info, .woocommerce-message {
        padding-right: 19px;
}
.woocommerce-checkout .fusion-layout-column.fusion-two-third
{
     padding: 0px 0px !important;
}
  .ld_course_grid_button a.btn.btn-primary
	{
		display: inline-block;
	    padding: 6px 12px;
	    margin-bottom: 0;
	    font-size: 14px;
	    font-weight: normal;
	    line-height: 1.428571429;
	    text-align: center;
	    vertical-align: middle;
	    cursor: pointer;
	    border: 1px solid transparent;
	    border-radius: 4px;
	    white-space: nowrap;
	    background-color: #3276b1;
	    border-color: #285e8e!important;
	    color: white;
	}
.ld_module_grid .thumbnail {    padding: 0px;    line-height: 1.428571429;    background-color: #ffffff;    border: 1px solid #dddddd;    border-radius: 4px;    -webkit-transition: all 0.2s ease-in-out;    transition: all 0.2s ease-in-out;    display: inline-block;    max-width: 100%;    height: auto;    display: block;}
.ld_module_grid .thumbnail .caption {    padding: 9px;    color: #333333;}
	p.ld_course_grid_button {    margin-top: 10px;}
	#course_navigation .learndash_navigation_lesson_topics_list ul li span.topic_item {
    display: block;
}
#course_navigation .learndash_navigation_lesson_topics_list ul li span.topic_item a.topic-notcompleted {
    display: block;
    position: relative;
}
#course_navigation .learndash_navigation_lesson_topics_list ul li span.topic_item a.topic-notcompleted:before {
    position: absolute;
    left: 0px;
    top: 6px;
}
#course_navigation .learndash_navigation_lesson_topics_list ul li span.topic_item a.topic-notcompleted span {
    padding-left: 11px;
}
.ld_module_grid {
    height: auto !important;
    margin-bottom: 23px;
}

/***avada ->theme options -> css edit on 04-04-2018 ***/

/**edit on 07-04-2018 by Nivedita**/

.custom-check-type20 .grey:before {    
		 content: "\f14a";    
	     font-family: FontAwesome;    
	     float: right;    
	     font-size: 42px;    
	     display: inline-block;
	     margin-top: -15px;  
	     color: #dddddd;
	 }
.custom-check-type20 .green:before {    
		 content: "\f14a";    
	     font-family: FontAwesome;    
	     float: right;    
	     font-size: 42px;    
	     display: inline-block;    
	   margin-top: -15px; 
	     color: #036564;
	 }






/**edit on 07-04-2018 by Nivedita**/

/*edit by huzaifa on 7-May*/
#stripe-payment-data button.wc-stripe-checkout-button{
   background-color: #428bca;
    color: #fff;
    border-color: #122b40;
    border: 1px solid transparent;
    font-size: 14px;
    padding: 6px 12px;
    cursor:pointer;}

    
    #ld_course_list .thumbnail.category-software-tools {
    min-height: 400px!important;
    height: auto!important;
}
/*edit by huzaifa on 7-May*/

#stripe-payment-data button.wc-stripe-checkout-button{
   background-color: #428bca;
    color: #fff;
    border-color: #122b40;
    border: 1px solid transparent;
    font-size: 24px;
/*     padding: 13px 29px; */
    cursor:pointer;
      width:655px;
      height:42.8px;
    font-family: "PT Sans";
    font-weight: 400;
    letter-spacing: 0px;

}


.avada-checkout-no-shipping .woocommerce-billing-fields__field-wrapper p input{color:#818181!important;font-size:18px!important;font-family:   inherit;font-weight: 300;}
.avada-checkout-no-shipping input.select2-search__field{color:#878787!important; font-size:18px!important;font-family: inherit;font-weight: 300;}
.avada-checkout-no-shipping span.select2-results{color:#858585!important; font-size:18px!important;font-family: inherit;font-weight: 300;}
.avada-checkout-no-shipping span.selection > span >span{color:#858585!important; font-size:18px!important;font-family: inherit;font-weight: 300;}
.avada-checkout-no-shipping .selection span#select2-billing_country-container{height:40px!important;}
.avada-checkout-no-shipping .selection span.select2-selection__arrow{top:6px!important}
.avada-checkout-no-shipping .selection span.select2-selection.select2-selection--single {
    padding-top: 5px!important;
}
.avada-checkout-no-shipping .selection span.select2-selection.select2-selection--single{height:40px!important}

form#loginform p input#user_login {
    font-size: 16px !important;
    color: #818181!important;
}

form#loginform p input#user_pass {
    font-size: 16px!important;
    color: #818181!important;
    height: 40px!important;
}

.avada-checkout-no-shipping .selection span.select2-selection__arrow {
    top: 0px!important;
}
  

  td.product-price {
    padding-left: 40px!important;
}

input.searchsubmit {
    font-family: icomoon!important;;
    padding: 3px 6px!important;;
}




.page-id-1691 .ld_course_grid.ld_module_grid.col-sm-6.col-md-4 {
    width: 30.666666% !important;
}








.fusion-text {
    margin-bottom: 30px;
}

#stripe-payment-data button.wc-stripe-checkout-button {
    background-color: #428bca;
    color: #fff;
    border-color: #122b40;
    border: 1px solid transparent;
    font-size: 20px;
    /* padding: 13px 29px; */
    cursor: pointer;
    max-width: 655px!important;
    width: 100%!important;
    height: 42.8px;
    font-family: "PT Sans";
    font-weight: 400;
    letter-spacing: 0px;
}

ul.woocommerce-SavedPaymentMethods.wc-saved-payment-methods {
    list-style-type: none;
    padding: 0;
}



.avada-checkout-no-shipping .selection span#select2-billing_country-container {
    height: 40px!important;
    display: block;
    height: auto!important;
    line-height: 2;
}


.woocommerce-billing-fields .form-row .input-text {
    outline: 0;
    margin-right: 0;
    height: auto;
    padding: 8px 12px;
}

.avada-checkout-no-shipping .selection span.select2-selection__arrow {
    top: 0px!important;
    padding: 20px;
}

.woocommerce-checkout .avada-checkout-no-shipping .selection span.select2-selection.select2-selection--single {
    padding-top: 0px!important;
}


.woocommerce-checkout #stripe-payment-data button.wc-stripe-checkout-button {
    max-width: 655px!important;
    width: 100%!important;
}